19.12.5 ‘Voyager’ released

Changes compared to 19.12.4

– Remove IE8 support for the Comet Server web interface

– Enhancement: Minor reduction in web browser memory usage when browsing the Comet Server web interface

– Enhancement: Include the total retry duration in retried error messages

– Enhancement: Add warning message when removing a Spanned storage target

– Fix an issue with some job log messages being misfiled under Revived job logs

– Fix an issue with multiple inoperative live connections from Comet 19.12.4 on Windows 8.1 and older, Windows Server 2012 R2 and older

– Fix an issue that could cause Comet’s background service to stop, causing “fence” error messages when opening the Comet Backup interface

– Fix a cosmetic issue with missing detailed OS version information for Windows 8.1 and older, Windows Server 2012 R2 and older